/*GENERAL TEXT STYLES*/

body {
	font-family: arial, verdana;
	font-size: 12px;
	color: #666666;
	background-color: #857A64;
	
}
td { font-family: arial, verdana;	font-size: 12px; color: #666666 }
.standard,p {
	font-family: arial, verdana;
	font-size: 12px;
	color: #666666;
	line-height: 5mm;
}


a { font-weight: normal; color: #990000; text-decoration: none; font-weight: normal;}
a:hover { font-weight: normal; color: #000000; text-decoration: underline; font-weight: bold; }
.heading1,h1 { font-family: arial, verdana;	font-size: 18px; color:#990000; font-weight: normal; display: inline; 
 }
.heading2,h2 { font-family: arial, verdana;	font-size: 12px; color: #990000; font-weight: bold; display: inline; 
}
.heading3,h3 { font-family:  arial, verdana;	font-size: 12px; color: #000000; font-weight: bold; display: inline; 
 }
.highlight { font-size: 18px;	font-weight: normal; color: #666666;  }
.smalltext { font-size:10px; color:#000000; line-height: normal; }


/*NAVIGATION STYLES*/

.sitenav,.sitenav:visited { font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; white-space:nowrap; }
.sitenav:hover { text-decoration: none; color: #990000; font-weight:normal }
.sitenavcurrent { font-size: 11px; color: #990000; font-weight: normal; text-decoration: none;  white-space:nowrap; }
.sitenavcurrent:hover { font-size: 11px; color: #990000; font-weight: normal; text-decoration: none }

.subnav,.subnav:visited { text-decoration: none; font-size: 11px; font-weight: normal; color: #000000; white-space:nowrap; }
.subnav:hover { text-decoration: none; font-weight: normal; color: #990000 }
.subnavcurrent { font-size: 11px; font-weight: normal; color: #990000; font-weight: normal; text-decoration: none; white-space:nowrap; }
.subnavcurrent:hover { font-size: 11px; font-weight: normal; color: #990000; font-weight: normal; text-decoration: none }

.topnavbarfields {
	padding-left:8; 
	padding-right:7;
	}


div#nav{
	
	}
	
div#navheading{

	}
	
div#navitem{
	
	}

div#navitemcurrent{
	
}


div#subnav{
width:125px;
margin-top:15px;

}
div#subnavheading{
	
}
div#subnavitemcurrent{
	
}
div#subnavitemcurrent{

	
}
div#subnavitem{


}


/*DROP DOWN MENUS*/
ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 120px; /* Width of Menu Items */
	}

ul li {
	position: relative;
	}
	
li ul {
	position: absolute;
	left: 119px; /* Set 1px less than menu width */
	width:200;
	text-align:left;
	top: 0;
	background-color: #F3CF89;
	display: none;
	}

/* Styles for Menu Items */
ul li a {
	display: block;
	text-decoration: none;
	color: #777;
	/*background: #fff; /* IE6 Bug */
	padding-bottom: 2px;
	padding-top: 2px;
	border: 0px solid #99c;
	border-bottom: 0;
	}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

ul li a:hover { color: #ffffff; background: #F3CF89; } /* Hover Styles */
		
li ul li a { padding: 2px 5px; } /* Sub Menu Styles */
		
li:hover ul, li.over ul { display: block; } /* The magic */



/*STYLES FOR SIDE BAR BOXES*/

/*TEASER BOXES*/

div#teaserbox{
border-top: 1px solid #999999; 
margin:10 5 5 5 ;
background-color:#ffffff;
}
div#teaserheading {
padding:5 0 5 0;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	width: 100%;
	}
div#teasertext {
	font-size: 10px;
	color: #999999;
	padding: 0px;
	width: 100%;
	}
div#teaserbuttonrow{
	width: 100%;
	text-align: right;
	
	padding-bottom:5px;
	}
	
/* MAILINGLIST BOX */

  box-mailinglist
  box-mailinglist-heading
  box-mailinglist-body
  box-mailinglist-button
	
/* search box style */
	
div#searchbox {
	border-left-width: 1px;
	border-left-color: #666666;
	border-left-style: solid;
	margin:5px;
	}
div#searchheading{
	background-image: url(../../images/search_site.gif);
	background-repeat: no-repeat;
	height: 20px;
	}
div#searchfieldrow{
	padding-left: 10px;
	}
div#searchbuttonrow{
	padding-left: 10px;
	padding-top: 5px;
	
	}
.searchfield{ 
	font-size:11px; 
	width: 90%; 
	border: 1px solid #990000; 
	}
	
/* log in box style */
	
div#loginnavbox{ 
	border-left-width: 1px;
	border-left-color: #666666;
	border-left-style: solid;
	margin:5px;
	}
	
div#loginnavheading{
	background-image: url(../../images/log_in.gif);
	background-repeat: no-repeat;
	height: 20px;
	}
	
div#loginnavfieldsrow{
	padding-left: 10px;
	}
	
div#loginnavbuttonrow{
	padding-left: 10px;
	padding-top: 5px;
	}
	
.loginfield{ 
	font-size:11px; 
	width: 48%; 
	border: 1px solid #990000;  
	}
	
div#logouttext{
	}
	
	
/*CONTAINER CONTENT STYLES*/

.sitecontentfield{
	background-color:#ffffff;
	padding:0;
	}
	
.formback { width:100%}
.formquestion { background-color:#ffffff }
.formquestionneeded { background-color: #efefef }
.formfield{ font-size:10px; width: 100%; border: 1px solid #990000; }
.formanswer { font-size:10px;}

.calendareventday { font-weight: bold; color:#ffffff; background-color:#666666 }
.calendartext { font-size: 8pt }

.downloadheading { font-size: 14px; color: #993399; font-weight: bold }


/*SHOP SET UP*/

productdetailpic{
	border: 1px solid #666666;
	margin-right:10px;
	}
	
div#productdetailedheading{
	font-family: "verdana", arial, verdana;
	font-size: 16px;
	color:#990000;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 10px;
	
	}
	
div#productdetailedtext{
	padding-left: 10px;
	}

.productdetailedprice{
	font-size:16px;
	color:#990000;
	font-weight:bold;
	}
.productcategoryprice{}
.productcategoryheading{}
.relatedproductheading{}
